# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Aug 28 02:46:58 UTC 2016
pkgname = glib2-docs
pkgbase = glib2
pkgver = 2.48.2-1
pkgdesc = Documentation for glib2
url = http://www.gtk.org/
builddate = 1472352418
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 20974592
arch = armv6h
license = custom
replaces = gobject2-docs
conflict = gobject2-docs
makedepend = pkg-config
makedepend = python
makedepend = libxslt
makedepend = docbook-xml
makedepend = pcre
makedepend = libffi
makedepend = libelf
